» Ubuntu » Paket

Error

two or more packages specified (agrep quantal)